*{
	cursor: none;
}

/* html tag selectors */
html {
    overflow-y: scroll;
}
body {
	align-self: center;
	color: white;
	background-color: #000000;
	font-family: "microknight", "Lucida Console", monospace, Monaco;
	font-size: 12pt;
	font-weight:normal;
	margin: 10px;
	padding: 0;
	width: 640px;
}
p {
	margin-left: 105px;
	display: inline;
	width: 640px;
}
pre {
	background-color: #000000;
	color: white;
	font-family: "microknight", "Lucida Console", monospace, Monaco;
	font-size: 12pt;
	font-weight:normal;
	line-height: 16px;
	margin: 0;
	padding: 0;
	width: 640px;
}

/* links */
a {
	display: block;
	text-decoration: none;
}
a:active {
	color: white;
}
a:link {
	color: white
}
a:visited { 
	background-color: white;
	color: black;
}
a:hover {
	background-color: white;
	color: black;
}

/* css class selectors */
.ans {
	min-height: 24pt;
}
.cat {
	margin-left: 80px;
}
.collapsible {	
	color: white;
	padding: 0;
	width: 640px;
	border: none;
	text-align: left;
	outline: none;
	font-size: 12pt;
}
.active,
.collapsible:hover {
	color: black;
	background-color: white;
	width: 640px;
}
.content {
	padding: 0;
	display: none;
	overflow: hidden;
}
.footer {
	position: fixed;
	bottom: 0;
}
.header {
	position: fixed;
	top: 0;
}
.main {
	height: 280px;
	margin: 0;
	padding: 0;
}
.pablocur {
	position: fixed;
	z-index: 1;
	width: 8px;
	height: 16px;
	background-color: #fff;
}

/* custom font */
/* ie6/7/8 */
@font-face {
	font-family: "microknight";
	src: url(fonts/MicroKnight_v1.0.eot);
}
/* ff3.5+/safari/opera10 */
@font-face {
	font-family: "microknight";
	src: url(fonts/MicroKnight_v1.0.ttf) format("truetype");
}
@-moz-document url-prefix() {
    pre,
	body,
	p {
    	line-height: 1;
    }
}

/* custom text selection color */
/*** Mozilla based browsers ***/
::-moz-selection {
    background-color: white;
    color: #000;
}
/***For Other Browsers ***/
::-ms-selection {
    background-color: white;
    color: #000;
}
::-o-selection {
    background-color: white;
    color: #000;
}
/*** Works on common browsers ***/
::selection {
    background-color: white;
    color: #000;
}
/*** For Webkit ***/
::-webkit-selection {
    background-color: white;
    color: #000;
}
